Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 13:43:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Er Mazhar Bin Akbar                    Hi           05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Hello Er Mazhar Bin Akbar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:33 PM, 11th Oct                     Er Mazhar Bin Akbar                    1           05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:33 PM, 11th Oct                     Er Mazhar Bin Akbar                    9589401562           05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:33 PM, 11th Oct                     Er Mazhar Bin Akbar                    2           05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:33 PM, 11th Oct                     Er Mazhar Bin Akbar                    1           05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:33 PM, 11th Oct                     Er Mazhar Bin Akbar                    [email-masked]           05:33 PM, 11th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:33 PM, 11th Oct                   Abdulqader                   Hi Mazhar, thank you for contacting us. This's kader We would be happy to help you.           05:36 PM, 11th Oct                     Er Mazhar Bin Akbar                    Hi team CP!  This is mazhar I order 9589401562... 3 items still i dnt get??           05:36 PM, 11th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:37 PM, 11th Oct                     Er Mazhar Bin Akbar                    Ok           05:37 PM, 11th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:39 PM, 11th Oct                     Er Mazhar Bin Akbar                    And I received msg one item is cancel           05:39 PM, 11th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to dto arrange the order ASAP and you will updated shortly           05:40 PM, 11th Oct                   Abdulqader                   The (163857791 - - Textured Slip-On Arabic Sandals with Buckle Accent  ) in your order ID 9589401562went out of stock, so we've partially shipped your order and the amount of AAED49.00 will be refunded back to your debit or Credit Card in 7-14 working days.  We apologize for the inconvenience caused and thank you for your patience.           05:41 PM, 11th Oct                     Er Mazhar Bin Akbar                    Which item I got cancelled that one is in offer why they cancelled that one           05:41 PM, 11th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           05:41 PM, 11th Oct                     Er Mazhar Bin Akbar                    No thanks           05:42 PM, 11th Oct                   Abdulqader                   please that we will contact you through your email once we get any updates           05:42 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:42 PM, 11th Oct                     Er Mazhar Bin Akbar                    No thanks           05:42 PM, 11th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991113